System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum To be added

Specifies the type of node change.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeChangedAction To be added

  A node value is being changed.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeChangedAction To be added

  A node is being inserted in the tree.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeChangedAction To be added

  A node is being removed from the tree.